* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(221,153,39, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.ezc-157_j:after { display: table; content: ''; clear: both; }

.lcvy-165_bjcd { clear: both; }

.badg-233_p { width: 1000px; margin: 0 auto; }


.u_703__xbrx
{
	display: block;
}

.u_703__xbrx:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.badg-233_p
{
	margin-top: 70px;
}

.ebqfv_459__wwdf 
{
	display: table;
	position: relative;
}



.r-48_c
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.r-48_c > a
{
	display: block;
	float: left;
}

.r-48_c > a.mhd_874__ixiqd
{
	margin-right: 10px;
}

.r-48_c > a.qtnje-955_kc
{
	margin-right: 10px;
}


.r-48_c > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.r-48_c > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.r-48_c > a.mhd_874__ixiqd > div > span
{
	background-image: url(../images/FB.png);
}

.r-48_c > a.qtnje-955_kc > div > span
{
	background-image: url(../images/X.png);
}

.r-48_c > span.ktr_911__ohhh
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.kzhp_561__km 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.lg-677_t { background-color: #171717; }

.lg-677_t .d_355-du 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.lg-677_t .qelx-226_dxjbn { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.lg-677_t .qelx-226_dxjbn > .frks-152_nraoc
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.qelx-226_dxjbn .wf_274__i
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(221,153,39, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.eqgum-822_if
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.eqgum-822_if > .gqh-802_rsgrd 
{
	float: right;
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea.active > .pire_274__gjmlh
{
	visibility: visible;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li
{
	display: block;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a:hover
{
	color: rgba(221,153,39, 1);
	background: #f0f0f0;
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a > .kqlg-778_bmser
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a > .kqlg-778_bmser > .sfm_562-ynkq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a:hover > .kqlg-778_bmser > .sfm_562-ynkq
{
	 
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a > .kqlg-778_bmser > .sfm_562-ynkq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a > .tjed_450__jiteg
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a:hover > .tjed_450__jiteg
{
	text-decoration: underline;
}




.gqh-802_rsgrd > .f_705__aea > .owfoz-597_uguh
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.gqh-802_rsgrd > .f_705__aea.active > .owfoz-597_uguh
{
	background: #f5f5f5;
}


.gqh-802_rsgrd > .f_705__aea > .owfoz-597_uguh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.eqgum-822_if .wfjsx_94-edn
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.eqgum-822_if .wfjsx_94-edn > span
{
	display: inline-block;
	color: #f5f5f5;
}


.eqgum-822_if .f_705__aea.active .wfjsx_94-edn > span
{
	color: #171717;
}



.eqgum-822_if .htmyb_455-dpv
{
	height: 24px;
	width: 34px;
}

.eqgum-822_if .htmyb_455-dpv > .jf_930-jdib
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.eqgum-822_if .f_705__aea.active .htmyb_455-dpv > .jf_930-jdib
{
	border:1px solid #171717;
}

.eqgum-822_if .htmyb_455-dpv > .jf_930-jdib > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.bv-920_gdv 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.bv-920_gdv > .cd-203_wnfrf
{
	display: table;
	margin-top: 70px;
}



.bv-920_gdv > .cd-203_wnfrf > *
{
	display: table-cell;
	vertical-align: middle;
}

.bv-920_gdv > .cd-203_wnfrf > .b-179_iz
{
	width: 440px;
	max-width: 440px;
}

.bv-920_gdv > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.bv-920_gdv > h1 .xfbth_645-tm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.bv-920_gdv > .c_661__bryxd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.b-179_iz > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(221,153,39, 1);
}


.b-179_iz > .bacyj-219_v
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.bacyj-219_v.d-939_nc
{
	margin-right: 100px;
}


.bacyj-219_v > h3.qgpiw_90__arccg
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.bacyj-219_v.d-939_nc > h3.qgpiw_90__arccg
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.b-179_iz > .bacyj-219_v .idp_898__fg
{
	
}


.bacyj-219_v .ce_385__rgbk
{
	display: none;
}


.bacyj-219_v .idp_898__fg.pg_240__zx
{
	margin-top: 20px;
}

.bacyj-219_v .idp_898__fg .wx-175_wt {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.bacyj-219_v.d-939_nc .idp_898__fg .wx-175_wt
{
	font-size: 16px;
	font-weight: normal;
}



.bacyj-219_v .idp_898__fg > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.bacyj-219_v.d-939_nc .idp_898__fg > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.bacyj-219_v .idp_898__fg .iimf_50__ipo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.bacyj-219_v.d-939_nc .idp_898__fg .iimf_50__ipo
{
	max-width: 384px;
	font-size:16px;
}

.bacyj-219_v .ewp-703_akwk {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.bacyj-219_v.d-939_nc .ewp-703_akwk 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.uhi_961__ds
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.uhi_961__ds > .umj_0-m
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.uhi_961__ds > .umj_0-m.ixgo_666-bqvd
{
	right: -10px;
	top:-10px;
}

.uhi_961__ds > .umj_0-m.f_406-zrt
{
	top:0px;
	right: -20px;
}

.uhi_961__ds > .umj_0-m > .cnidh-609_mccd
{
	display: table-cell;
	vertical-align: middle;
}


.uhi_961__ds > .umj_0-m .rdim-311_y
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.uhi_961__ds > .umj_0-m .cpf-11_jwcei
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.codnd-915_uiyh > .uhi_961__ds > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.bv-920_gdv > .cd-203_wnfrf > .xfgw_168__hrgpy
{
	width: 280px;
}


.xfgw_168__hrgpy > .agt_21__m
{
    font-size: 16px;
    line-height: 180%;
}


.xfgw_168__hrgpy > .agt_21__m > b, .xfgw_168__hrgpy > .agt_21__m > h2, .xfgw_168__hrgpy > .agt_21__m > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.xfgw_168__hrgpy > .agt_21__m > ol
{
	padding-left: 20px;
}


main
{
	
}


.pjcd_491-evdca
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.dq_359-pj
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.dq_359-pj > li
{
	display: inline-block;
}

.dq_359-pj > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(221,153,39, 1);
}

.dq_359-pj > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.dq_359-pj > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.dq_359-pj > li.active > a
{
	color: #545454;
}




.uyofo_304__dszw 
{ 
	margin-bottom: 50px; 

}



.uyofo_304__dszw > .zd_44-b
{
	 padding: 30px;
	overflow: hidden;
}


.uyofo_304__dszw > .zd_44-b:after { display: table; content: ''; clear: both; }




.uyofo_304__dszw h1 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.uyofo_304__dszw h1 .xfbth_645-tm
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.uyofo_304__dszw h2 
{ 
	color: rgba(221,153,39, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.uyofo_304__dszw h2:first-child
{
	padding-top: 0px;
}

.uyofo_304__dszw .zd_44-b > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.uyofo_304__dszw .zd_44-b > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.uyofo_304__dszw h2:first-child
{
	padding-top: 0px;
	color: rgba(221,153,39, 1); 
}


.uyofo_304__dszw h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.uyofo_304__dszw h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.uyofo_304__dszw h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.zd_44-b ul { margin-top: 12px; }


.zd_44-b ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.zd_44-b ul.clear > li, .zd_44-b ol.clear > li 
{
	clear: both;
}

.zd_44-b ul.clear > li:after, .zd_44-b ol.clear > li:after { display: block; content: ''; clear: both; }


.zd_44-b ul.o-890_rgbjf
{
	margin-top: 0px !important;
}

.zd_44-b ul.o-890_rgbjf > li 
{
	margin-left: 0px !important;
}

.zd_44-b ol { margin-left: 20px; margin-top: 12px; }

.zd_44-b ol > li { padding-left: 6px;  margin-bottom: 12px;}


.zd_44-b ul.list-recomend
{
	
}

.zd_44-b ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.zd_44-b ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.zd_44-b ul.list-recomend > li .dscr_img .date, .zd_44-b ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.zd_44-b ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.zd_44-b .g_326-rfr > .j-339_b
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.zd_44-b .g_326-rfr > .us-311_i
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(221,153,39, 1);
}


.uyofo_304__dszw > .zd_44-b.pjcd_491-evdca.ibb_539__suag 
{
	margin-bottom: 50px;
}


.uyofo_304__dszw > .zd_44-b.pjcd_491-evdca.ibb_539__suag h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(221,153,39, 1);
}


.ibb_539__suag table.dhf_565-ba th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.ibb_539__suag table.dhf_565-ba tfoot td b
{
	text-align: center;
}


.ibb_539__suag table.dhf_565-ba td
{
	width: 50%;
}


.uyofo_304__dszw table { border-collapse: separate; border-spacing: 3px; }

.uyofo_304__dszw td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.uyofo_304__dszw th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.dhf_565-ba
{
	width: 100%;
}

table.dhf_565-ba td
{
	padding: 0;
}

table.dhf_565-ba a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.dhf_565-ba a:hover
{
	background: rgba(221,153,39, 1);
	color: white;
}


table.ujxge_12-c
{
	width: 100%;
}


table.ujxge_12-c th
{
	text-align: left;
	font-weight: bold;
}

table.ujxge_12-c th.rxa-69_l
{
	max-width: 200px;
}
table.ujxge_12-c th.gfdc_537-nvi
{
	max-width: 100px;
}
table.ujxge_12-c th.vai_256-qxzt
{
	
}

table.ujxge_12-c td
{
	padding: 5px 10px;
}

table.ujxge_12-c tr.a_103-od td
{
	font-weight: bold;
	border-top: 2px solid rgba(221,153,39, 1);
	border-bottom: 2px solid rgba(221,153,39, 1);
}

table.ujxge_12-c tr.a_103-od td:first-child
{
	border-left: 2px solid rgba(221,153,39, 1);
}

table.ujxge_12-c tr.a_103-od td:last-child
{
	border-right: 2px solid rgba(221,153,39, 1);
}

table.ujxge_12-c tr:hover td
{
	background-color: rgba(221,153,39, 0.2);
}

table.ujxge_12-c td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.ib_959__addf.h-948_a
{ 
	margin-bottom: 50px; 

}


.ib_959__addf.h-948_a h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.g_413-i
{
	padding: 30px;
}


.ib_959__addf ul
{
	display: block;
}

.ib_959__addf ul.o-890_rgbjf > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.ib_959__addf ul.o-890_rgbjf > li:after
{ display: table; content: ''; clear: both; }



.ib_959__addf ul.o-890_rgbjf > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.ib_959__addf ul.o-890_rgbjf > li:not(:last-child)
{
	padding-top: 30px;
}


.ib_959__addf ul.o-890_rgbjf > li:last-child, .ib_959__addf.k-920_ffba .zd_44-b ul > li:last-child
{
	margin-bottom: 0px;
}


.ib_959__addf ul.o-890_rgbjf > li .cg_718__igd
{
	margin-bottom: 12px;
}

.ib_959__addf ul.o-890_rgbjf > li .cg_718__igd > i
{
	font-size: 18px;
	font-style: italic;
}

.ib_959__addf ul.o-890_rgbjf > li .ke_704-bp
{
	float: left;
}


.ib_959__addf ul.o-890_rgbjf > li .ke_704-bp img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.ib_959__addf ul.o-890_rgbjf > li .uff-530_bfbv
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.ib_959__addf ul.o-890_rgbjf > li .item_rev
{
	display: none;
}

.ib_959__addf .lphv_394__gcwi
{
	margin-top: 20px;
	text-align: center;
}



.ib_959__addf .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.cqqz_164__ywfp.h-948_a
{ 
	margin-bottom: 50px; 

}

.cqqz_164__ywfp.h-948_a h2 
{ 
	color: rgba(221,153,39, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.cqqz_164__ywfp.h-948_a ul
{
	display: table;
	width: 100%;
}

.cqqz_164__ywfp.h-948_a ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.cqqz_164__ywfp.k-920_ffba .zd_44-b ul > li
{
	display: block;
	margin-bottom: 20px;
}


.cqqz_164__ywfp ul > li:last-child, .cqqz_164__ywfp.k-920_ffba .zd_44-b ul > li:last-child
{
	margin-bottom: 0px;
}


.cqqz_164__ywfp ul > li .imw-769_dk
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(221,153,39, 1);
}


.cqqz_164__ywfp ul > li .ldtg_19__mwxhp
{
	overflow: hidden;
    border: 2px solid rgba(221,153,39, 1);
}

.cqqz_164__ywfp ul > li .ldtg_19__mwxhp > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.cqqz_164__ywfp ul > li .rzigk-738_n
{
	margin-bottom: 12px;
}

.cqqz_164__ywfp ul > li .dzp_370-hjb
{
	color: #777777;
}



.cqqz_164__ywfp .lflf_406__hnsm
{
	margin-top: 20px;
	text-align: center;
}




.qg_420-vkg 
{ 
	margin-bottom: 50px;
}

.qg_420-vkg .evf_645__zahh:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.qg_420-vkg .evf_645__zahh 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.qg_420-vkg .evf_645__zahh img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.qg_420-vkg .ikq_890__qj 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.cbd_538-rhdu
{
	display: block;
	line-height: 130%;

}

.cbd_538-rhdu > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.cbd_538-rhdu > div > dt
{
	display:inline-block;
}

.cbd_538-rhdu > div > dd
{
	display:inline;
}

.qg_420-vkg .ejb-451_cga
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.qg_420-vkg h2 
{ 
    color: rgba(221,153,39, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.fjcf-862_vk {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(221,153,39, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.fjcf-862_vk > .d-633_wo
{
	display: table;
	width: 100%;
}


.fjcf-862_vk > .d-633_wo > *
{
	display: table-cell;
	vertical-align: top;
}


.fjcf-862_vk .uhi_961__ds > img
{
	max-width: 400px;
}



.gu_286__mveit 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.cemi_589__wxadl
{
	display: block;
	margin-right: 40px;
}


.cemi_589__wxadl li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.cemi_589__wxadl li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.cemi_589__wxadl li a:hover
{
	text-decoration: underline;
}

.llji_96-hb { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.llji_96-hb .bgp_688__ii
{
	display: block;
	text-decoration: none;
}

.llji_96-hb .bgp_688__ii .xfbth_645-tm
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.llji_96-hb h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.llji_96-hb .bpwj_982-h
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);

}


.bpwj_982-h a
{
	color: #FFFFFF;
	text-decoration: none;
}

.bpwj_982-h a:hover
{
	text-decoration: underline;
}



.llji_96-hb .vh-744_ekkka
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.llji_96-hb .uhi-259_f
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(221,153,39, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.phag-55_nveh
{
	padding: 30px;
    overflow: hidden;
}


.phag-55_nveh > .sns-782_icbl
{
	float: right;
	width: 50%;
}

.phag-55_nveh > .sns-782_icbl > .og_564-hc
{
	padding-left: 20px;
	border-left: 3px solid rgba(221,153,39, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.phag-55_nveh > .sns-782_icbl > .og_564-hc > .cbd_538-rhdu
{
	margin-top: 20px;
}

.phag-55_nveh > .vxfae_341__gc
{
	float: left;
	width: 50%;
}

.phag-55_nveh > .vxfae_341__gc form
{
	display: block;
	width: 100%;
}

.phag-55_nveh > .vxfae_341__gc .oucg-585_sc
{
	margin-top: 20px;
}

.phag-55_nveh > .vxfae_341__gc .ffzz_133__wad
{
	display: none;
}


.phag-55_nveh > .vxfae_341__gc .oucg-585_sc label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.phag-55_nveh > .vxfae_341__gc .oucg-585_sc input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.phag-55_nveh > .vxfae_341__gc .oucg-585_sc textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.phag-55_nveh > .vxfae_341__gc .oucg-585_sc .xc-117_hmbma {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.phag-55_nveh > .vxfae_341__gc .i-740_xfr
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(221,153,39, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.badg-233_p { width: 100%; }
	
.lg-677_t { text-align: center; }
	
	
	
	
.lg-677_t .qelx-226_dxjbn
	{
		
		
	}

	
	

	
	
	
	.r-48_c
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.r-48_c > a
{
	
}

	
.r-48_c > a.qtnje-955_kc
{
	margin-right: 0px;
}
	
.r-48_c > a > div
{
    width: 24px;
	height: 24px;
}

.r-48_c > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.r-48_c > a.mhd_874__ixiqd > div > span
{
	
}

.r-48_c > a.qtnje-955_kc > div > span
{
	
}


.r-48_c > span.ktr_911__ohhh
{
	display: none;
}
	

	
	
	.kzhp_561__km
	{
		width: auto;
	}
	
	
	.eqgum-822_if
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea:not(.active)
	{
		position: relative;
	}
	
	
		.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.gqh-802_rsgrd > .f_705__aea > .owfoz-597_uguh
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh
	{
		
		display: none;
	}
	


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea.active > .pire_274__gjmlh
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul
{
	display: block;
	max-height:300px;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li
{
	
}
	
	
.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li:after 
{ display: table; content: ''; clear: both; }	

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li:last-child > a
{
	padding-bottom: 10px
}


.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.eqgum-822_if > .gqh-802_rsgrd > .f_705__aea > .pire_274__gjmlh > ul > li > a > .tjed_450__jiteg
{
	font-size: 14px;	
}
	
	
	
.gqh-802_rsgrd > .f_705__aea > .owfoz-597_uguh > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.gqh-802_rsgrd > .f_705__aea.active > .owfoz-597_uguh > *
{
	font-size: 16px;
}	
		
.gqh-802_rsgrd > .f_705__aea:not(.active) > .owfoz-597_uguh > .wfjsx_94-edn
{
	display: none;
}
	
	
	
.eqgum-822_if .htmyb_455-dpv
{
	width: 24px;
}

.eqgum-822_if .htmyb_455-dpv > .jf_930-jdib
{
	width: 24px;
	height: 24px;
}
	
	
.eqgum-822_if .f_705__aea:not(.active) .htmyb_455-dpv > .jf_930-jdib
{
	margin-left: 0px;
}

.eqgum-822_if .f_705__aea.active .htmyb_455-dpv > .jf_930-jdib
{
	border:1px solid #171717;
}

.eqgum-822_if .htmyb_455-dpv > .jf_930-jdib > img
{
	height: 24px;
}
	

.lg-677_t .qelx-226_dxjbn > .frks-152_nraoc
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.qelx-226_dxjbn .wf_274__i
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.eqgum-822_if.ixgo_666-bqvd
	{
		float: none;
	}
	
.eqgum-822_if.ixgo_666-bqvd > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.eqgum-822_if .cg_718__igd
	{
		line-height: 18px;
	}
	
	.eqgum-822_if .htmyb_455-dpv > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.eqgum-822_if .htmyb_455-dpv > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.bv-920_gdv {
    padding: 30px 20px;
	}
	
	.bv-920_gdv > .cd-203_wnfrf
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.bv-920_gdv > .cd-203_wnfrf > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.bv-920_gdv > .cd-203_wnfrf > .codnd-915_uiyh
	{
		padding-top: 10px
	}
	
	.bv-920_gdv > .cd-203_wnfrf > .b-179_iz
	{
		width: 100%;
		padding-top: 30px
	}
	
	.b-179_iz > .bacyj-219_v
	{
		margin: 20px 0px 0px 0px;
	}
	
	.codnd-915_uiyh > .uhi_961__ds > img
	{
		max-width: none;
		width: 100%;
	}
	
	.bv-920_gdv > .cd-203_wnfrf > .xfgw_168__hrgpy
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.badg-233_p
	{
		margin-top: 30px;
	}
		
	.uyofo_304__dszw { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.uyofo_304__dszw h2 { padding-bottom:20px; }
	.uyofo_304__dszw > .zd_44-b
	{
		padding: 20px;
	}

	.uyofo_304__dszw p + h2 { }
	.uyofo_304__dszw ul { }
	.uyofo_304__dszw li { }
	.uyofo_304__dszw table { width: 100% !important; }
	
	.uyofo_304__dszw img { max-width: 100% !important; }
	

	.ib_959__addf.h-948_a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.ib_959__addf.h-948_a h2
	{
		padding-bottom: 20px;
	}
	
	.ib_959__addf.h-948_a ul
	{
		display: block;
	}
	
	.ib_959__addf.h-948_a ul > li
	{
		display: block;
		width: 100%;
	}
	
	.ib_959__addf.h-948_a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.ib_959__addf ul.o-890_rgbjf > li > .ke_704-bp
	{
		float: none !important;
	}
	
	.ib_959__addf ul.o-890_rgbjf > li > .uff-530_bfbv
	{
		padding: 0px;
	}
	
	
		.cqqz_164__ywfp.h-948_a
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cqqz_164__ywfp.h-948_a h2
	{
		padding-bottom: 20px;
	}
	
	.cqqz_164__ywfp.h-948_a ul
	{
		display: block;
	}
	
	.cqqz_164__ywfp.h-948_a ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.cqqz_164__ywfp.h-948_a ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.cqqz_164__ywfp.h-948_a ul > li .uff-530_bfbv
	{
		padding: 0px;
	}
	
	.g_413-i
	{
		    padding: 20px;
	}
	
	
	.qg_420-vkg
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.qg_420-vkg h2
	{
		padding-bottom: 20px;
		
	}
	
	.qg_420-vkg .evf_645__zahh
	{
		padding: 20px;
	}
	
	.qg_420-vkg .evf_645__zahh img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.qg_420-vkg .ejb-451_cga
	{
		padding-left: 0px;
	}
	
	
	
	
	.fjcf-862_vk
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.fjcf-862_vk > .d-633_wo
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.d-633_wo > .q_477__jxf
	{
		display: block;
	}
	
	.d-633_wo > .ce_983__jsz
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.d-633_wo > .ce_983__jsz > .uhi_961__ds
	{
		
	}
	
	
	.bacyj-219_v.d-939_nc
	{
		margin-right: 0;
	}
	
	
	.bacyj-219_v.d-939_nc .idp_898__fg > input
	{
		max-width: none;
	}
	
	.bacyj-219_v.d-939_nc .ewp-703_akwk
	{
		max-width: none;
	}
	
	
	.uhi_961__ds > .umj_0-m.f_406-zrt
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.llji_96-hb
	{
		text-align: center;
	}
	
	.cemi_589__wxadl
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.cemi_589__wxadl li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.cemi_589__wxadl li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.dq_359-pj
	{
		margin-left: 20px !important;
		
	}
	
	.dq_359-pj > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.uyofo_304__dszw table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.dhf_565-ba a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.uyofo_304__dszw > .zd_44-b.efc-322_gajse
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.zd_44-b ul.list-recomend > li
{
	display: block;
}
	
.phag-55_nveh > .vxfae_341__gc
{
	width: 100%;
	float: none;
}
	
.phag-55_nveh > .sns-782_icbl
{
	width: 100%;
	float: none;
}

.phag-55_nveh > .sns-782_icbl > .og_564-hc
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}


